<?
session_start();
include"../plg/ses.php";
include"../plg/kon.php";

$idkar = $_POST['idkar'];
$kode = $_POST['kode'];
$kpi = $_POST['kpi'];
$pola = $_POST['pola'];
$sat = $_POST['sat'];
$fok = $_POST['fok'];
$des = $_POST['des'];
$sat = $_POST['sat'];
$foktan = $_POST['foktan'];
$smt = $_POST['smt'];

/*
$sql = "update masterkpi set kpi='$kpi',kode='$kode',pola='$pola',des='$des',sat='$sat',fok='$fok',area='$area',foktan='$foktan',
kodejab='$kodejab',saverec='1' where id='$id' and user='$user'";
$res = $conn->query($sql);
*/
$sql = "insert into kpiuser (idkar,kode,kpi,pola,des,sat,fok,foktan,smt,kua)values
('$idkar','$kode','$kpi','$pola','$des','$sat','$fok','$foktan','$smt','100')";
$res = $conn->query($sql);
?>
<script>
parent.kembaliawal('<?=$idkar?>');
</script>
